.Dashboard {
  margin: 64px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.Dashboard__title {
  color: grey;
  font-size: 1.8rem;
}

.Dashboard__intro {
  color: rgb(0, 169, 151);
  font-size: 3.2rem;
  font-weight: bold;
  margin: 8px 0;
}

.Dashboard__container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
}

.Dashboard__buttons {
  margin: 16px 0;
}

.Dashboard__pagination {
  margin-top: 16px;
  width: 100%;
  display: flex;
  justify-content: center;
}

.Dashboard__table {
  box-shadow: 0px 0px 5px grey;
  padding: 12px;
  border-radius: 25px;
  margin: 8px 0;
}
